Loading...
Searching...
No Matches
WGPUTextureBindingLayout Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

WGPUChainedStruct const * | nextInChain
WGPUTextureSampleType | sampleType
WGPUTextureViewDimension | viewDimension
WGPUBool | multisampled

## Detailed Description

Definition at line 1720 of file mini_webgpu.h.

## Member Data Documentation

## nextInChain

WGPUChainedStruct const* WGPUTextureBindingLayout::nextInChain

Definition at line 1721 of file mini_webgpu.h.

## sampleType

WGPUTextureSampleType WGPUTextureBindingLayout::sampleType

Definition at line 1722 of file mini_webgpu.h.

## viewDimension

WGPUTextureViewDimension WGPUTextureBindingLayout::viewDimension

Definition at line 1723 of file mini_webgpu.h.

## multisampled

WGPUBool WGPUTextureBindingLayout::multisampled

Definition at line 1724 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h